/* andreas01 - a free xhtml/css website template by Andreas Viklund - http://andreasviklund.com/ - that may be used for any purpose as long as the proper credits are given to the original designer.

Version: 2.5 (Jan 11, 2007)

Screen layout: */

/***** Body and main container *****/

body {
margin:0 auto;
padding:0;
font: normal small Verdana, Arial, Helvetica, sans-serif;
background:#F7F2DD top center repeat-y;
color:#404040;
}

#wrap {
background:#ffffff; position:relative;
color:#404040;
margin:0 auto;
width:900px;
}

/***** Various tags *****/

#page {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align:left;
	position:relative;
	top:0px;
	background:#F7F2DD url(images/page-bg2.png) repeat-y center top;

}



p {
margin:0 0 1.4em 0;
}

/***** Header *****/

#header {
margin:10px 0 0;
padding:0;
height:45px;
}

#header h1 {
color:#505050;
background-color:inherit;
width:350px;
margin:0 0 10px;
font-size:2em;
float:left;
}



#header p {
width:400px;
float:right;
text-align:center;
margin:8px 0 0;
font-weight:bold;
line-height:1.3em;
}

#bannerimage {
margin:0 0 10px;
border:0;
}



/***** Left sidebar *****/

#leftside {
clear:left;
float:left;
width:215px;
margin:0 0 5px;
padding:0;
}

#leftside .tr a{ font-size:10px; color:#666666; text-decoration:none;}

#leftside h2,#leftside h3 {
color:#505050;
background-color:inherit;
font-size:1.3em;
margin:0 0 5px;
padding:0;
}



/***** Main menu *****/



.flydiv ul{
width:200px;
margin:0 0 18px;
padding:0;
list-style:none;
}
	
.flydiv ul li{
position: relative;
}
	
/*Sub level menu items */
.flydiv ul li ul{
position: absolute;
width: 170px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.flydiv ul li ul a{
display: block;
border:0px;
}

.flydiv ul li ul a:hover{
border:0px; 
text-decoration:underline;
}

.flydiv ul li a{
display: block;
overflow: auto; 
/*force hasLayout in IE7 */color:#31281E; 
/*float:left; */
margin-bottom:5px;
padding:5px 1px 5px 5px;
border-left:6px solid #31281E;
text-decoration:none; 
font-weight:400;
font-family:"Trebuchet MS", sans-serif;
font-size: 99%; 
background-color:#F1EBC7;
}

.flydiv ul li a:visited{
color:#31281E; 
background-color:#F1EBC7;
}

.flydiv ul li a:hover{
background-color:#31281E;
border-left:6px solid #CAA200;
color:#F9F5E3;
}

.flydiv .subfolderstyle{
background: url(images/arrow-list.gif) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .flydiv ul li { float: left; height: 1%; }
* html .flydiv ul li a { height: 1%; }
/* End */

</style>

}




/***** Right sidebar *****/

#extras {
float:right;
width:140px;
margin:0 0 5px;
padding:0;
line-height:1.4em;
}

#extras p, #extras ul {
margin:0 0 16px;
padding:0;
}

#extras p {
font-size:0.9em;
line-height:1.4em;
}

#extras li {
list-style:none;
line-height:1.2em;
margin:0 0 6px 0;
padding:0;
}

#extras ul ul {
margin:6px 0 0 10px;
padding:0;
}

#extras ul ul li {
margin: 0 0 4px 0;
}

#extras ul ul li a {
font-size:1.1em;
font-weight:normal;
}

#extras h2, #extras h3 {
color:#505050;
background-color:inherit;
font-size:1.2em;
margin:0 0 8px;
padding:0;
}

/***** Main content *****/

#contentwide {
margin: 25px  10px 5px 200px;
border-left:0px solid #f0f0f0;
padding:0 0 0 10px;
line-height:105%;
}


#contentwide h1 {
font-size:1.7em; line-height:1.2em;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0 0 12px; 
color: #A88600;

}
#contentwide h2 {
font-size:1.5em; line-height:1.4em;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0 0 10px;
color: #096dab;
}

#contentwide h3 {
font-size:1.3em;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0 0 8px;
color: #31281E;
}

#contentwide h4  {
font-size:1.1em;
font-family: Georgia, "Times New Roman", Times, serif;
margin:0 0 8px;
color: #CAA200;
}

#contentwide a, #contentwide2 a, #contentwide3 a {
text-decoration: none;
color:#404040;
background-color:inherit;
}

#contentwide a:hover, #contentwide2 a:hover, #contentwide3 a:hover {
text-decoration: underline;
}

.darkred {

font-family:"Trebuchet MS", sans-serif;
color: #A80000; font-weight:100;
}

.authorname {

font-family:"Trebuchet MS", sans-serif; 
font-weight:100; font-size:1.2em; color: #000080; line-height:140%; 
}

.linked_paper  {
font-weight:normal; 
font-size:0.9em; 
line-height:120%;
text-indent:-30px;
margin-left:20px
}


#contentwide img, #contentwide2 img {
padding:1px;
display:inline;
border-color:#FFFFFF; 
background-color:#FFFFFF;
color:#303030;
border:4px solid #f0f0f0;
}

#contentwide ul, #contentwide2 ul, #content ol, #contentwide ol, #contentwide2 ol {
margin:0 0 16px 20px;
padding:1px;
/**list-style-type: square; */
}

#contentwide li, #contentwide2 li {
margin:0;
padding:0 0 0 5px;
}

#contentwide ul ul, #contentwide2 ul ul, #content ol ol, #contentwide ol ol, #contentwide2 ol ol {
margin:0 0 0 16px;
padding:0;
}

/***** Footer *****/

#sponsors {
clear:both;
margin:0 auto;
padding: 1px 0;
width:900px;
text-align:center;
font-size: 80%;
color:#808080;
background:#FFFFFF;
}


#footer {
clear:both;
margin:0 auto;
padding:5px 0;
border-top:4px solid #f0f0f0;
width:900px;
text-align:center;
font-size: 80%;
color:#ffffff;
background:#31281E;
}

#footer p {
margin:0;
padding:0;
}

#footer a {
color:#ffffff;
text-decoration:none;
font-weight:bold;
}

#footer a:hover {
text-decoration:underline;
}

/***** Various classes *****/

.left {
margin:3px 10px 2px 0;
float:left;
}

.right {
margin:2px 0 2px 10px;
float:right;
}

.textright {
text-align:right;
}

.center {
text-align:center;
}

.small {
font-size:0.8em;
}

.bold {
font-weight:bold;
}

.postinfo {
background-color:#f4f4f4;
border-left:4px solid #cccccc;
color:#606060;
font-size:0.9em;
line-height:1.4em;
margin:1px 0 20px;
padding:8px 5px 8px 8px;
}

.clearing {
clear:left;
padding:0;
margin:0;
visibility:hidden;
}

.hide {
display:none;
}
.white_sans_bold {
	color: #FFFFFF;
	font-weight: bold;
	font-family: "Trebuchet MS", sans-serif; 
	font-size:120%;
}

.white {
	color: #FFFFFF;
	font-family: "Trebuchet MS", sans-serif;
}

.teal {	color: #096dab;

	font-weight: bold;

}
.schedlist  { font-size:1.0em;
line-height:0.2em;

}
table.padded-table {
	border-color: rgb(204, 204, 204); border-collapse: collapse;
}
table.padded-table tr {
	border-color: rgb(204, 204, 204);
}
table.padded-table tr td {
	padding: 0.5em;
}

 
